// Remove body class for any previous theme, re-add current one
$('body').removeClass('ui_basic ui_mars ui_modern ui_gray ui_color ui_ideus')
$('body').addClass('<%= app_theme %>')

// Re-render the header to reflect the new theme
$('header').html('<%= escape_javascript(render("layouts/head_panel", title: "Profile")) %>')

// Re-initialize header tooltips
$('.has_bottom_tooltip').tooltip({placement: 'bottom'})
